import QtQuick 2.12
import QtQuick.Window 2.2
//import QtWebView 1.1

Window {
    visible: false
//    WebView {
//        id: webView
//        anchors.fill: parent
//        url: "https://google.com"
//        onLoadingChanged: {
//            if (loadRequest.errorString)
//                console.error(loadRequest.errorString);
//        }
//    }
}
